.card-main{
    margin: 100px 0px;
    margin-left: 30px;
    margin-right: 120px;
}


.desription {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    color: #5A5A5A;
    margin-bottom: 30px;
}

.download-box {
    border: 1px dashed #562A83;
    border-radius: 4px;
    padding: 30px;
    text-align: center;
    margin-bottom: 30px;

    p {
        margin-top: 20px;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 12px;
        text-align: center;
        color: #838282;
    }
}

.loader {
    border: 4px solid #f3f3f3; /* Light grey */
    border-top: 4px solid #562A83; /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  @import '../../../assets/css/individual.scss';